OME Update Catalog Broadcom Network Firmware 7.6.15 Fails to install

Servers

Servers
Information and ideas on Dell PowerEdge rack, tower and blade server solutions.

OME Update Catalog Broadcom Network Firmware 7.6.15 Fails to install

This question is not answered

I just updated my OME catalog, and a new Broadcom network firmware version 7.6.15 has become available.

When I attempt to update the firmware on any of my servers either using OME to deploy the update, or by manually installing the file, the update fails with a generic "Firmware Update Failure" for every NIC in my systems:

 

I have tried running against an R710, an R620, an R310, and a P2950 server running Server 2012, or Server 2008 R2. None of them seem to be able to install this firmware so far.  Most of my servers are running the previous catalog version of the Broadcom firmware version 7.4.8.

Is anyone else experiencing this issue?

I figured I'd post in the Server hardware forum rather than the OME forum as OME doesn't seem to be the cause of the problem.

Thanks!

All Replies
  • That is not typical behavior for this update. Did you update the driver as well? Can you reboot and go to the lifecycle controller and attempt the update from there?

    Thanks,

    Josh Craig

    Dell | Social Outreach Services - Enterprise

     

    Download the Dell Quick Resource Locator app today to access PowerEdge support content on your mobile device! (iOS, Android, Windows)

  • I updated the nic driver to the latest catalog version as well.

    I'll attempt to do a Lifecycle update on one of my newer servers when I can restart it.

  • I was able to get this firmware to install by using version downloaded directly from the Dell website after inputting one of my service tags. There is a subtle difference in the way the two files are named, and I am wondering if the Catalog version is incorrect:

    Catalog File: Network_Firmware_P32M4_WN32_7.6.15.EXE

    Dell Website File: Network_Firmware_P32M4_WN64_7.6.15.EXE

    All Server 2008 R2, and Server 2012 installs are 64-bit by default, so I'm assuming the Catalog version being 32-bit isn't installing on 64-bit servers.  

  • had the same problem. and indeed the 32 bit version does not work on a 64 bit machine.